Error

two or more packages specified (couchdb lenny)